Subject: Re: [bitcoin-dev] BIP 102 - kick the can down the road to 2MB

From: Tom Harding <[email-masked]>
Date: Wed, 22 Jul 2015 08:51:23 -0700

On 7/21/2015 6:58 AM, Peter Todd via bitcoin-dev wrote:
> Re: BIP #'s, we explicitly have a policy of allocating them for stupid 
> ideas, to avoid having to be gatekeepers. Ironically that makes it 
> harder to get a BIP # if you know what you're doing, because Gregory 
> Maxwell will argue against you in private and delay actually 
> allocating one if he knows you should know better. :)

Kalle asked for a BIP# for his PoP standardization proposal one month 
ago.   Should he have known better?